WordPress.org

Support

Support » Plugins and Hacks » Genesis Widgetized Archive » [Resolved] Genesis 2.0 version of this plugin

[Resolved] Genesis 2.0 version of this plugin

Viewing 6 replies - 1 through 6 (of 6 total)
  • @marc Tibesar:
    Hi Marc!

    Sorry for delay!

    Currently not with HTML5 — but it IS compatible with Genesis 2.0, if you’re using a XHTML child theme.

    However, I will of course add full HTML5 support! 🙂 Due to other projects I have some delay in releasing the update which will bring native support for Genesis 2.0 and its HTML5 feature.

    I hope to push out the plugin update this week!

    Thanks, Dave 🙂

    Ok that is great!

    I have quite a few of your plugins so I would really appreciate your labeling them as ‘Fully Genesis 2.0/HTML5’ or something like that so that it is clear which version of Genesis the plugin is targeted for.

    Thanks again for all the great plugins!!!!

    Hi Marc!

    As you see, new update is live for a few days already, enjoy it! 🙂

    Thanks, Dave 🙂

    I use HTML5, and when I go the the widgets I can see them, but nothing inside of them. I’m using the latest version of Genesis.

    Ok, I got it 🙂 I have to put widgets in there myself.

    Ah great you got it 🙂

    Thanks Dave.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘[Resolved] Genesis 2.0 version of this plugin’ is closed to new replies.
Skip to toolbar